import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMicroblogComponent extends TiniElement {
    static readonly defaultTagName = "icon-microblog";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMicroblog: any;
